
	
#hirlevel_szoveg
	{
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 30px;
	padding-left: 40px;
	font-weight: bold;
	}	
	
#hirlevel_e-mail
	{
	position: absolute;
	top: 55px;
	left: 40px;
	}
	
#hirlevel_feliratkozas
	{
	position: absolute;
	top: 105px;
	left: 90px;
	}
	
#feliratkozas_gomb
	{
	background-image: url("elemek/feliratkozas_gomb.jpg");
	width: 117px;
	height: 30px;
	border-width: 0px;
	}	
	

/*elerhetősegre*/

.elerhetoseg_cimsor
	{
	font-size: 18px;	
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	}		

	
.elerhetoseg_tartalom
	{
	padding-left: 20px;
	/*border-bottom-style: solid;
	border-color: #e8c09e;
	border-bottom-width: 1px;
	padding-bottom: 10px;
	margin-bottom: 20px;*/
	}
	
.hir_elvalaszto
	{
	background-image: url("../elemek/hir_elvalaszto.jpg");
	position: relative;
	left: 100px;
	width: 158px;
	height: 25px;
	margin-top: 10px;
	margin-bottom: 20px;
	}
	
#terkep_link
	{
	cursor: pointer;
	font-weight: bold;
	}
	
#terkep_link:hover
	{
	color: #e8c09e;
	}
	
#terkep
	{
	display: block;
	}
	
#terkep_takaro
	{
	
	}
	
#terkep_iframe
	{
	border: 2px solid #e8c09e;
	}
		
.tabla_top_igazit
	{
	vertical-align: top;
	}
	
.level_mezok
	{
	background-color: #ffe9db;
	border: 2px solid #e8c09e;
	width: 250px;
	font-family: Times;
	font-size: 16px;
	}
	
#mailcim {
    direction:rtl;
    unicode-bidi:bidi-override;
    }